Ticket #42918

README.multiplayer, README.goldkeep refer to freeciv-gtk3

Open Date: 2021-09-25 20:29 Last Update: 2021-09-28 13:35

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Both README.multiplayer and README.goldkeep use freeciv-gtk3 in the example of how to use the ruleset. As there's no gtk3-client in master, that should be updated to freeciv-gtk3.22. Preferable in all branches that have gtk3.22-client as the default.

Ticket History (3/5 Histories)

2021-09-25 20:29 Updated by: cazfi
  • New Ticket "README.multiplayer, README.goldkeep refer to freeciv-gtk3" created
2021-09-26 00:55 Updated by: cazfi
2021-09-28 13:35 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login